/* Home Page CSS */

.owl-theme .owl-controls .owl-page span{ margin-top: 0px !important; margin-bottom: 0px !important; }
.home_section1_area .home_section1{ max-width: 1055px; }
.home_section1_area .section1_inner_div{ text-align: center; }
.home_section1_area .section1_col_left{ float: none; height: 60px; }
.home_section1_area .section1_post_tile{ font-weight: 400; text-transform: uppercase; padding-top: 10px; padding-bottom: 5px; }
.home_section1_area .section1_post_desc{ font-weight: 400; }
.home_section1_area .section1_inner_div.exclusive_design .section1_post_desc{ max-width: 200px; margin: auto; }
.home_section1_area{ padding: 1px 0px 1px 0px !important; }
.home_section1_area .section1_inner_div{ padding: 2px 0px 2px 0px !important; }

.home_every_room_2 .every_room_box_2{padding:35px 95px 35px;display:inline-block}
.home_every_room_2 .every_room_box_2 .head_title_every_room {padding-bottom: 25px; }
.home_every_room_2 .every_room_category_box_2 a{font-family:Lato;text-transform:uppercase;font-size:20px;letter-spacing:1px;font-weight:300;color:#414042;line-height:normal}
.home_every_room_2 .every_room_category_box_2 a:hover{ text-decoration: none; }
.home_every_room_2 .every_room_category_box_2 .every_room_category_box_title{ padding-top: 15px; }
.every_room_category_box_image img{ width: 100%; }

.home_collection_area .home_collection_title {text-align: center;text-transform: uppercase;}
.home_collection_area .home_collection_title h2 {font-weight: 400;color: #333333;}
.home_collection_area .home_collection_title hr {width: 88px;height: 2px;border-width: 2px;border-color: #ff6502;}
.home_collection_inner_img {position: relative;}
.home_collection_inner_label {position: absolute;top: 25px;right: 0;}
.home_collection_inner_label span {background: #ff6502;color: #fff;padding: 5px 8px;font-weight: 400;}
.home_collection_inner_details {display: flex;justify-content: space-between;padding: 10px 5px;lign-items: center;}
.home_collection_inner a {text-decoration: unset;}
.home_collection_inner_p_name p {line-height: 30px;padding: 0;}
.home_collection_inner_p_name {text-transform: uppercase;font-weight: bold;color: #333333;letter-spacing: 1px;}
.home_collection_inner_p_price {display: flex;gap: 8px;font-weight: 400;}
.home_collection_inner_p_price.has_sp_price span.normal_price {color: #333333;text-decoration: line-through;}


@media only screen and (min-width: 768px){
	.home_section1_area .section1_post_tile { color: #444140; font-size: 22px; line-height: 28px; border-bottom: 1px solid #ff6502; padding-bottom: 10px; letter-spacing: 1px; width: 90%; margin: auto; }
	.home_section1_area .section1_inner_div .section1_post_desc { font-size: 16px; line-height: 22px; max-width: unset; padding-top: 10px; letter-spacing: 1px; text-transform: uppercase; margin: auto; max-width: 280px; }
	.home_section1_area .section1_inner_div.exclusive_design .section1_post_desc{ max-width: 250px; }
	.home_section1_area .section1_inner_div.nationwide_shipping .section1_post_desc{ max-width: 165px; }

	.home_collection_inner_img p.collection_image {padding: 0;}
	.home_collection31 .home_collection_inner {padding-right: 12px;}
	.home_collection32 .home_collection_inner {padding-left: 12px;}
}

@media only screen and (max-width: 1005px){
	.home_section1_area .section1_div { width: 45%; padding-left: 1vw; display: flex; }
	.home_every_room_2 .every_room_category_box_2 a{ font-size: 1.5vw; }
}

@media only screen and (max-width: 767px){
	.home_every_room_2 .every_room_box_2 .head_title_every_room{ padding-bottom: 15px;}
	.home_every_room_2 .every_room_category_box_2 a{ font-size: 16px; }

	.home_collection_area .home_collection_title h2 {font-size: 22px;}
	.home_collection_area .home_collection_title hr{margin-top: -8px;}
}

@media only screen and (max-width: 550px){
	.home_collection5{ display: block; background: #ffffff; }
	.home_every_room_2 .every_room_box_2{ padding: 15px 20px 15px 20px; }
	.home_every_room_2 .every_room_category_box_2{ width: 100%; padding-bottom: 35px; }
	.home_every_room_2 .every_room_category_box_2 .every_room_category_box_title{ padding-top: 10px; }
}

@media only screen and (max-width: 550px){
	.home_collection5{ display: block; background: #ffffff; }
}
